<?php

namespace App;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Javascript extends Model
{
    use HasFactory;

    protected $fillable = ['id','judul','konten'];

    public function artikel()
    {
        return $this->belongsTo('App\Katartikel');
    }

    public function user()
    {
        return $this->belongsTo('App\User');
    }
}
